/*////additions/////////*/
/*Life can be a little overwhleminig sometimes.  Take time to relax*/

h1.widget__heading {
    background: #000000b3;
    width: fit-content;
    padding-left: 5px!important;
    padding-right: 5px!important;
}

.alert--warning {
    background-color: #ffc84800!important;
    border-color: #ffc848a8!important;
}

.site-announcement {
    background-color: #fff3d6!important;
}

.alert--warning::before {
display: none!important;
}

.alert {
    padding-left: 1.5em;
}

.alert--warning, .alert--site-announcement {
    background-color: #fff3d6 !important;
    border-color: #ffc848;
}

/*span.button.button--disabled {
    display: grid;
    color: #fff;
}

span.button.button--disabled:after {
    content: " No records";
}*/


/*////////////a-z styling////////////*/
span.button.button--disabled {
    display: grid;
    color: #fff;
}

/*span.button.button--disabled:after {
    content: " No records";
}*/

.az-container {
    /* background-color: #333; */
    /* border: 1px solid #333; */
}

.az-container {
    background-color: #fff!important;
    border: none!important;
}

ul.list.list--az li {
    background: none;
    padding: 0.5em;
}

span.button.button--disabled {
    background: #fff;
    color: #000;
}

.list--az .button {
    background: #000;
    border-radius: 0px;
    font-size: 1.5em;
}

